/*     10700 : 타이틀 텍스트      */
.title__10700__ {font-size:0; }
.title__10700__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__10700__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__10700__.style_top p {padding-top:10px;}
.title__10700__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__10700__.style_right p {padding-right:14px;}
.title__10700__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__10700__.style_bottom p {padding-bottom:12px;}
.title__10700__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__10700__.style_left p {padding-left:14px;}
.title__10700__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__10700__.style_circle1 p {padding-left:18px;}
.title__10700__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10700__.style_circle2 p {padding-left:18px;}
.title__10700__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__10700__ p {font-size:24px;}
}

/*     10701 : 장문 텍스트      */
.textarea__10701__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__10701__ p {font-size:16px; line-height:1.8em;}
}

/*     10702 : 실선      */
.solid_line__10702__ {display:block; position:relative; width:100%; height:110px;}
.solid_line__10702__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__10702__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10702__ {height:80px;}
}

/*     10703 : 이미지      */
.img__10703__ {max-width:100%;}
.img__10703__ * {box-sizing:border-box;}
.img__10703__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10703__ img {width:60px; max-width:100%; vertical-align:top;}

/*     10704 : 타이틀 텍스트      */
.title__10704__ {font-size:0; }
.title__10704__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__10704__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__10704__.style_top p {padding-top:10px;}
.title__10704__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__10704__.style_right p {padding-right:14px;}
.title__10704__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__10704__.style_bottom p {padding-bottom:12px;}
.title__10704__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__10704__.style_left p {padding-left:14px;}
.title__10704__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__10704__.style_circle1 p {padding-left:18px;}
.title__10704__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10704__.style_circle2 p {padding-left:18px;}
.title__10704__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     10705 : 장문 텍스트      */
.textarea__10705__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     10706 : 이미지      */
.img__10706__ {max-width:100%;}
.img__10706__ * {box-sizing:border-box;}
.img__10706__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10706__ img {width:60px; max-width:100%; vertical-align:top;}

/*     10707 : 타이틀 텍스트      */
.title__10707__ {font-size:0; }
.title__10707__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__10707__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__10707__.style_top p {padding-top:10px;}
.title__10707__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__10707__.style_right p {padding-right:14px;}
.title__10707__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__10707__.style_bottom p {padding-bottom:12px;}
.title__10707__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__10707__.style_left p {padding-left:14px;}
.title__10707__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__10707__.style_circle1 p {padding-left:18px;}
.title__10707__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10707__.style_circle2 p {padding-left:18px;}
.title__10707__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     10708 : 장문 텍스트      */
.textarea__10708__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     10709 : 이미지      */
.img__10709__ {max-width:100%;}
.img__10709__ * {box-sizing:border-box;}
.img__10709__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10709__ img {width:60px; max-width:100%; vertical-align:top;}

/*     10710 : 타이틀 텍스트      */
.title__10710__ {font-size:0; }
.title__10710__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__10710__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__10710__.style_top p {padding-top:10px;}
.title__10710__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__10710__.style_right p {padding-right:14px;}
.title__10710__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__10710__.style_bottom p {padding-bottom:12px;}
.title__10710__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__10710__.style_left p {padding-left:14px;}
.title__10710__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__10710__.style_circle1 p {padding-left:18px;}
.title__10710__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10710__.style_circle2 p {padding-left:18px;}
.title__10710__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     10711 : 장문 텍스트      */
.textarea__10711__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     10712 : 실선      */
.solid_line__10712__ {display:block; position:relative; width:100%; height:110px;}
.solid_line__10712__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__10712__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__10712__ {height:80px;}
}

/*     10854 : 타이틀 텍스트      */
.title__10854__ {font-size:0; }
.title__10854__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__10854__ p:before {content:''; position:absolute; background:#a3d005; font-size:0;}

.title__10854__.style_top p {padding-top:10px;}
.title__10854__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__10854__.style_right p {padding-right:14px;}
.title__10854__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__10854__.style_bottom p {padding-bottom:12px;}
.title__10854__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__10854__.style_left p {padding-left:14px;}
.title__10854__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__10854__.style_circle1 p {padding-left:18px;}
.title__10854__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10854__.style_circle2 p {padding-left:18px;}
.title__10854__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #a3d005; background:none; box-sizing:border-box;
}

/*     10714 : 번호형 리스트      */
.text_list__10714__ ul {margin:0; padding:0; list-style:none; }
.text_list__10714__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__10714__ ul li:first-child {margin-top:0;}
.text_list__10714__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#777777;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__10714__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__10714__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__10714__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__10714__ ul li p {line-height:26px; font-size:16px;}
}

